#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 stack
version:              2.9.1
visibility:           public
id:                   stack-2.9.1-H6NGlgV8pP11r2G8ZO0BDh
key:                  stack-2.9.1-H6NGlgV8pP11r2G8ZO0BDh
license:              BSD-3-Clause
maintainer:           manny@fpcomplete.com
author:               Commercial Haskell SIG
homepage:             http://haskellstack.org
synopsis:             The Haskell Tool Stack
description:
    Please see the documentation at <https://docs.haskellstack.org>
    for usage information.

    If building a '\''stack'\'' executable for distribution, please download the
    source code from <https://github.com/commercialhaskell/stack/releases>
    and build it using Stack itself in order to ensure identical behaviour
    to official binaries.  This package on Hackage is provided for convenience
    and bootstrapping purposes.

    Note that the API for the library is not currently stable, and may
    change significantly, even between minor releases. It is
    currently only intended for use by the executable.

category:             Development
abi:                  fd64b6a2aba4f4d96c70c5368d338b84
exposed:              True
exposed-modules:
    Control.Concurrent.Execute Data.Attoparsec.Args
    Data.Attoparsec.Combinators Data.Attoparsec.Interpreter
    Data.Monoid.Map Network.HTTP.StackClient Options.Applicative.Args
    Options.Applicative.Builder.Extra Options.Applicative.Complicated
    Path.CheckInstall Path.Extra Path.Find Paths_stack Stack.Build
    Stack.Build.Cache Stack.Build.ConstructPlan Stack.Build.Execute
    Stack.Build.Haddock Stack.Build.Installed Stack.Build.Source
    Stack.Build.Target Stack.BuildPlan Stack.Clean Stack.Config
    Stack.Config.Build Stack.Config.Docker Stack.Config.Nix
    Stack.ConfigCmd Stack.Constants Stack.Constants.Config
    Stack.Coverage Stack.DefaultColorWhen Stack.Docker Stack.Dot
    Stack.FileWatch Stack.GhcPkg Stack.Ghci Stack.Ghci.Script
    Stack.Hoogle Stack.IDE Stack.Init Stack.List Stack.Lock Stack.Ls
    Stack.New Stack.Nix Stack.Options.BenchParser
    Stack.Options.BuildMonoidParser Stack.Options.BuildParser
    Stack.Options.CleanParser Stack.Options.Completion
    Stack.Options.ConfigParser Stack.Options.DockerParser
    Stack.Options.DotParser Stack.Options.ExecParser
    Stack.Options.GhcBuildParser Stack.Options.GhcVariantParser
    Stack.Options.GhciParser Stack.Options.GlobalParser
    Stack.Options.HaddockParser Stack.Options.HpcReportParser
    Stack.Options.LogLevelParser Stack.Options.NewParser
    Stack.Options.NixParser Stack.Options.PackageParser
    Stack.Options.ResolverParser Stack.Options.SDistParser
    Stack.Options.ScriptParser Stack.Options.TestParser
    Stack.Options.UploadParser Stack.Options.Utils Stack.Package
    Stack.PackageDump Stack.Path Stack.Prelude Stack.Runners
    Stack.SDist Stack.Script Stack.Setup Stack.Setup.Installed
    Stack.SetupCmd Stack.SourceMap Stack.Storage.Project
    Stack.Storage.User Stack.Storage.Util Stack.Types.Build
    Stack.Types.Compiler Stack.Types.CompilerBuild Stack.Types.Config
    Stack.Types.Config.Build Stack.Types.Docker Stack.Types.GhcPkgId
    Stack.Types.NamedComponent Stack.Types.Nix Stack.Types.Package
    Stack.Types.PackageName Stack.Types.Resolver Stack.Types.SourceMap
    Stack.Types.TemplateName Stack.Types.Version Stack.Unpack
    Stack.Upgrade Stack.Upload System.Info.ShortPathName
    System.Permissions System.Process.Pager System.Terminal

hidden-modules:       Path.Extended Stack.Types.Cache System.Uname
import-dirs:          /usr/lib/ghc-9.4.8/site-local/stack-2.9.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/stack-2.9.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/stack-2.9.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/stack
hs-libraries:         HSstack-2.9.1-H6NGlgV8pP11r2G8ZO0BDh
depends:
    Cabal-3.8.1.0 aeson-2.1.2.1-9M5l2yPk4oB5YsVP5y28hb
    annotated-wl-pprint-0.7.0-Bbb9GOQJoVZEpSwInbNN3i
    ansi-terminal-1.0.2-DcWKxdhj5Ak5QW9zDQT4KO array-0.5.4.0
    async-2.2.5-63qhz2egf712xrTPAnr2Zj
    attoparsec-0.14.4-5Wu2xPFkxrdIqEYwvzaZz4 base-4.17.2.1
    base64-bytestring-1.2.1.0-1cFzXyoXnUlCkvq8ZgBR99
    bytestring-0.11.5.3 casa-client-0.0.2-E8gRyve5KHQ4puh2k19ipd
    casa-types-0.0.2-HTe9BdXay8271j61BSHMMq
    colour-2.3.6-E05jsj66w6vHCUAcOhv4tr
    conduit-1.3.6.1-KsdSqMrhyj62FrKu923JJM
    conduit-extra-1.3.6-5NOTH08OifTHMLdZ8N0aAv containers-0.6.7
    crypton-1.0.0-3VsqOM9dYOn7gbjnhkq4nW
    crypton-conduit-0.2.3-BHdygxB6Sym2jP3jzFDWpP deepseq-1.4.8.0
    directory-1.3.7.1 echo-0.1.4-HrG6UGs9bUNIRHTRpjaAQ
    exceptions-0.10.5 extra-1.7.16-GZHPv6uasHcDSjqdYlHBVO
    file-embed-0.0.15.0-7OnjuFj6gBM9fqBKJCVXdU
    filelock-0.1.1.7-K9NDPidNJ6776qpzG2s0tE filepath-1.4.2.2
    fsnotify-0.3.0.1-Ar2BuIZ2Ms041PiTyHUPm2
    generic-deriving-1.14.5-2IolZafF814JRQRUzwlIV
    hackage-security-0.6.2.6-DueVrpMOPhJCdBzzdShJlJ
    hashable-1.4.4.0-9MfualSpDNWnshBkTCGL2
    hi-file-parser-0.1.7.0-6FzcC2GsQMPGICDR7LTQQj
    hpack-0.35.2-ItzMor4L8Qz4AWKireGfNN hpc-0.6.1.0
    http-client-0.7.18-CFL3Kym0Th6HQke3FpsCoE
    http-client-tls-0.3.6.4-HL2xqAWO3tBFZW8RZoEZCw
    http-conduit-2.3.9.1-y4zV25anjW3Q7xQoN48bD
    http-download-0.2.1.0-7XGmo6pWMfDeh6muLpA2L
    http-types-0.12.4-HZlwMmiIHY23BwfVFTCUW1
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt
    microlens-0.4.13.1-BCmTOusOWAwKF1xfvNhRYd
    mintty-0.1.4-AuJ2EgpOQbhHDGkFzZNT4J
    mono-traversable-1.0.21.0-IYKtyRJSuwMEOjVslpXENX mtl-2.2.2
    mustache-2.4.2-82Lljq2BJ2R390u5enjYdc
    neat-interpolation-0.5.1.4-LONgYIL48Bv7ogaejthLfi
    network-uri-2.6.4.2-LI9nyHI8pqjDGXx8FK9BWe
    open-browser-0.2.1.1-JxaFXLEqga6LFagqIfuNya
    optparse-applicative-0.17.1.0-GJejBEZRufe1ghPqBo6gVT
    pantry-0.5.7-KQXaUniCE7F2jyXBCYQHGQ
    path-0.9.5-Ef0tiBGNPRz6IW5okuuqDy
    path-io-1.8.2-DbAEnL3RmiaIFADHWV0a4H
    persistent-2.14.5.1-9e0ZiC8070s3nxW7sUjX4w
    persistent-sqlite-2.13.1.0-6CBPcM40VtV6oZNjxmWRPj pretty-1.1.3.6
    primitive-0.8.0.0-AkaLl3oBd0zGZjVVLiSfZ process-1.6.18.0
    project-template-0.2.1.0-BJzx1jyEYaeGBao6RzGfur
    random-1.2.1.2-5fVld2gnCLrE5XXQdXAodw
    retry-0.9.3.1-J52x1TYIbC8H0mMEGCt5m0
    rio-0.1.22.0-BCsNzUH1qf78w8vptbCi4a
    rio-prettyprint-0.1.7.0-3of7ngml1CC21SCG3XRlch
    split-0.2.5-HNalRLc3LkR72LqO2UwYrV stm-2.5.1.0
    streaming-commons-0.2.3.0-5dRcZoYJIQZ8RUboFoyEe
    tar-0.5.1.1-7pMHxnkOs4lAMhhpRsJoph template-haskell-2.19.0.0
    temporary-1.3-A15yqScxFcoCfl3yRCROcp text-2.0.2
    text-metrics-0.3.2-993BULdiqqKPKdp1Vdza3
    th-reify-many-0.1.10-CIEzviihK2YCXLyWvpjpLZ time-1.12.2
    tls-1.9.0-CQJItZld7kXAINkkO93bs8 transformers-0.5.6.2
    typed-process-0.2.12.0-8PHTaKc9HRdAuiqnj1ttXA
    unicode-transforms-0.4.0.1-AM4eQE4Q8DWKsJCijl6Eyu unix-2.7.3
    unix-compat-0.7.3-BG8rfnuuCW2Bl6aExADewa
    unliftio-0.2.25.1-5nG7c6kZJNiLjN1vWYmD3z
    unordered-containers-0.2.20-6j2GAGNbaJu7CXoZ5IjX0N
    vector-0.13.2.0-EmsVweixOBx5SizhJaK3bm
    yaml-0.11.11.2-ZPIzYl1XCFFqTjiXHqOaL
    zip-archive-0.4.3.2-9EgsAWVaL1VGFTQdIko9EF
    zlib-0.6.3.0-HImglNcVqjYDM8uT4RBes7

haddock-interfaces:   /usr/share/doc/stack/html/stack.haddock
haddock-html:         /usr/share/doc/stack/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

